--- 
vendor: "ESRI"
id: "0"
title: "Ptos Tecnico"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  intermodalidad: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  tipo_riesgo: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  existen_vías_alternas: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  nombre_municipio: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  nombre_puerto: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  punto_muelle_embarque: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  tipo_embarcación: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  centro_acopio: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  vereda_centro_acopio: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  carga: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  observación: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  codigo_subtipo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  otros_vehiculos: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre_terminal: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  pasajeros_ascenso_descenso: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  observación_o1: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  transitan_vehiculos_carga: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  vehiculos_carga: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  puente_río_vehicular: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  utiliza_río_transporte: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipo_infraestructura: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  facilidad_transporte_público: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  animales_vías: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  alta_accidentalidad: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipo_zona_ambiental: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  formalidad_transporte: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  modostransporte: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  medio_transporte: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  restricciones: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  frecuencia_despacho: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  frencuencia_transporte: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipovia: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  estado_carreteras: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cantidad_carriles: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  semáforo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  andenes_pasos_peatonales: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tiene_iluminación: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  señalización_vertical: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  señalización_horizontal: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  cargas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  tipo_cultivo: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  extensión_cultivo: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  toneladas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  atractivotur: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Capture/Tecnico/OGCFeatureServer/collections/0/queryables"